[PATH]
PICTURE=D:\TDDOWNLOAD
RECORD=F:\TDDOWNLOAD
VIDEOMODE=0
FILELEN=100
TIMELEN=5
RESVSPACE=200
RECCOVER=1
RECSCHEME=1
RECSELALL=1
HOURSUN0=1
HOURSUN1=1
HOURSUN2=1
HOURSUN3=1
HOURSUN4=1
HOURSUN5=1
HOURSUN6=1
HOURSUN7=1
HOURSUN8=1
HOURSUN9=1
HOURSUN10=1
HOURSUN11=1
HOURSUN12=1
HOURSUN13=1
HOURSUN14=1
HOURSUN15=1
HOURSUN16=1
HOURSUN17=1
HOURSUN18=1
HOURSUN19=1
HOURSUN20=1
HOURSUN21=1
HOURSUN22=1
HOURSUN23=1
HOURMON0=1
HOURMON1=1
HOURMON2=1
HOURMON3=1
HOURMON4=1
HOURMON5=1
HOURMON6=1
HOURMON7=1
HOURMON8=1
HOURMON9=1
HOURMON10=1
HOURMON11=1
HOURMON12=1
HOURMON13=1
HOURMON14=1
HOURMON15=1
HOURMON16=1
HOURMON17=1
HOURMON18=1
HOURMON19=1
HOURMON20=1
HOURMON21=1
HOURMON22=1
HOURMON23=1
HOURTUE0=1
HOURTUE1=1
HOURTUE2=1
HOURTUE3=1
HOURTUE4=1
HOURTUE5=1
HOURTUE6=1
HOURTUE7=1
HOURTUE8=1
HOURTUE9=1
HOURTUE10=1
HOURTUE11=1
HOURTUE12=1
HOURTUE13=1
HOURTUE14=1
HOURTUE15=1
HOURTUE16=1
HOURTUE17=1
HOURTUE18=1
HOURTUE19=1
HOURTUE20=1
HOURTUE21=1
HOURTUE22=1
HOURTUE23=1
HOURWES0=1
HOURWES1=1
HOURWES2=1
HOURWES3=1
HOURWES4=1
HOURWES5=1
HOURWES6=1
HOURWES7=1
HOURWES8=1
HOURWES9=1
HOURWES10=1
HOURWES11=1
HOURWES12=1
HOURWES13=1
HOURWES14=1
HOURWES15=1
HOURWES16=1
HOURWES17=1
HOURWES18=1
HOURWES19=1
HOURWES20=1
HOURWES21=1
HOURWES22=1
HOURWES23=1
HOURTHU0=1
HOURTHU1=1
HOURTHU2=1
HOURTHU3=1
HOURTHU4=1
HOURTHU5=1
HOURTHU6=1
HOURTHU7=1
HOURTHU8=1
HOURTHU9=1
HOURTHU10=1
HOURTHU11=1
HOURTHU12=1
HOURTHU13=1
HOURTHU14=1
HOURTHU15=1
HOURTHU16=1
HOURTHU17=1
HOURTHU18=1
HOURTHU19=1
HOURTHU20=1
HOURTHU21=1
HOURTHU22=1
HOURTHU23=1
HOURFRI0=1
HOURFRI1=1
HOURFRI2=1
HOURFRI3=1
HOURFRI4=1
HOURFRI5=1
HOURFRI6=1
HOURFRI7=1
HOURFRI8=1
HOURFRI9=1
HOURFRI10=1
HOURFRI11=1
HOURFRI12=1
HOURFRI13=1
HOURFRI14=1
HOURFRI15=1
HOURFRI16=1
HOURFRI17=1
HOURFRI18=1
HOURFRI19=1
HOURFRI20=1
HOURFRI21=1
HOURFRI22=1
HOURFRI23=1
HOURSAT0=1
HOURSAT1=1
HOURSAT2=1
HOURSAT3=1
HOURSAT4=1
HOURSAT5=1
HOURSAT6=1
HOURSAT7=1
HOURSAT8=1
HOURSAT9=1
HOURSAT10=1
HOURSAT11=1
HOURSAT12=1
HOURSAT13=1
HOURSAT14=1
HOURSAT15=1
HOURSAT16=1
HOURSAT17=1
HOURSAT18=1
HOURSAT19=1
HOURSAT20=1
HOURSAT21=1
HOURSAT22=1
HOURSAT23=1

[SvrInfo]
SearchKey=
LoginKey=

